<div class="row">

    <div class="col-12 mb-4">
        <div class="card shadow">
            <div class="card-body" n:snippet="snipForm">

                {form form class => 'ajax'}
                    <div n:foreach="$form->errors as $error" class="alert alert-danger">{$error}</div>

                    <div class="row">

                        <div class="col-12 col-md-6">
                            {label title /}
                            <div class="form-group">
                                {input title class => 'form-control'}
                            </div>
                        </div>

                        <div class="col-12 col-md-6">
                            {label name /}
                            <div class="form-group">
                                {input name class => 'form-control'}
                            </div>
                        </div>
                    </div>

                    <div class="row">

                        <div class="col-12 col-md-6">
                            {label email /}
                            <div class="form-group">
                                {input email class => 'form-control'}
                            </div>
                        </div>

                        <div class="col-12 col-md-6">
                            {label phone /}
                            <div class="form-group">
                                {input phone class => 'form-control'}
                            </div>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-12 form-group">
                            {label content /}
                            <div class="form-group">
                                {input content class => 'form-control',  data-tinymce => 'default'}
                            </div>
                        </div>
                    </div>

                {input send class => 'btn btn-primary w-100 w-md-auto mb-2'}
                    <input type="reset" class="btn btn-light w-100 w-md-auto mb-2" value="{_'form.contact-form.front.create.reset'}">
                {/form}

            </div>
        </div>
    </div>

</div>